<template>
  <div class="card-container">
    <h2>
      <img
        src="@/assets/icons/charts_statistics.svg"
        alt="Icône tablean statistiques"
      />
      Résumé
    </h2>
    <b-avatar src="https://originalps.com/wp-content/uploads/2017/09/picto-groupe.jpg" size="7rem"></b-avatar>
    <h4>{{ group.display_name }}</h4>
  </div>
</template>

<script>
export default {
  name: 'GroupCard',

  props: {
    group: {
      type: Object,
      default: () => { return {} }
    }
  }
}
</script>
